footer{
    max-width: 1000px;
    min-height: 130px;
    margin: auto;
    border-radius: 0 0 20px 20px;
    text-align: center;
    color: black;
    padding: 30px;
    box-sizing: border-box;
    font-size: xx-large;
    font-style: italic;

}